﻿/* ------------------------------------------
   共通設定                                */

div#mc-other *,
div#mc-term *,
div#mc-present *,
div#mc-pointbonus *,
div#mc-osusume *,
div#mc-main * {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	}

table.list td.itemname span.note {
	white-space: nowrap;
	}

div#monthlycampaign h2 span.term {
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: #366;
	}

/* 親ボックスの高さ検出用 */
div#mc-other:after,
div#mc-term:after,
div#mc-present:after,
div#mc-pointbonus:after,
div#mc-osusume:after,
div#mc-main:after,
div#monthlycampaign:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	}

/* 絶対配置用設定 */
div#monthlycampaign div,
div#monthlycampaign {
	position: relative;
	}

/* ------------------------------------------
   各記事の基本配置                        */

div#mc-main {
	
	}

div#mc-osusume {
	width: 360px;
	float: left;
	}

div#mc-present {
	width: 360px;
	float: right;
	}

div#mc-pointbonus {
	width: 360px;
	float: right;
	padding-bottom: 16px;
	}

div#mc-extrabonus {
	width: 360px;
	float: right;
	padding-bottom: 32px;
	}

div#mc-term {
	width: 360px;
	float: right;
	}

div#mc-other {
	position: relative;
	clear: both;
	text-align: center;
	}


/* ------------------------------------------
   メイン企画                              */

div#mc-main {
	position: relative;
	margin-bottom: 16px;
	background-image: url("/mc_image/mc1312m_bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	border: solid 3px #c00;
	}

div#mc-main p strong,
div#mc-main p em {
	vertical-align: baseline;
}


/* メイン企画・メインコピー */

div#mcm-copy {
	position: relative;
	margin-bottom: 1px;
	}

div#mcm-copy p.sticker {
	margin: 10px 0px 0px 12px;
	float: left;
	}

div#mcm-copy p.maincopy {
	margin: 10px 20px 0px 0px;
	float: right;
	}

div#mc-main p#mcm-xmaspresent-10k {
	position: absolute;
	top: 145px;
	left: 68px;
	}

div#mc-main p#mcm-xmaspresent-15k {
	position: absolute;
	top: 181px;
	left: 454px;
	}

div#mc-main p#mcm-xmaspresent-20k {
	position: absolute;
	top: 328px;
	left: 188px;
	}

div#mc-main div#mcm-entry {
	border: dotted #c00 1px;
	border-width: 1px 0px 0px;
	margin: 372px auto 12px;
	width: 560px;
	padding: 12px 0px 12px 116px;
	font-size: 14px;
	}

div#mc-main div#mcm-entry h3 {
	border: solid #c00 0px;
	border-width: 0px 0px 0px 4px;
	margin: 1em 0em 0.6em;
	padding-left: 8px;
	font-size: 16px;
	color: #c00;
	}

div#mc-main div#mcm-entry p {
	margin: 0.6em 1em;
	font-size: 12px;
	line-height: 18px;
	}

/* ------------------------------------------
   今月のオススメ                          */

div#mc-osusume {
	
	}
	
div#mc-osusume h3 {
	margin: 0px 0px 16px;
	}
	
div#mco-copy {
	margin-bottom: 16px;
	}

div#mco-copy p.maincopy {
	font-family: 'ＭＳ Ｐ明朝', Osaka, serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 130%;
	text-align: center;
	margin: 20px auto 0px;
	padding: 0;
	color: #f03;
	letter-spacing: -0.5px;
	}

div#mco-copy p.subcopy {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 140%;
	margin: 12px auto 12px;
	}

div#mco-cmpn {
	position: relative;
	margin: 16px 16px 0px;
	}

div#mco-cmpn div.item-image {
	text-align: center;
	background: url(/mc_image/mc_bg_item1.png) center 48px no-repeat;
	}

div#mco-cmpn div.item-image img {
	vertical-align: baseline;
	}

div#mco-cmpn p {
	}

div#mco-cmpn dl {
	clear: left;
	white-space: nowrap;
	background-color: white;
	margin: 16px 0px 8px 16px;
	}

div#mco-cmpn dl dt {
	font-weight: bold;
	font-size: 12px;
	height: auto;
	line-height: 18px;
	margin: 4px 4px 2px 12px;
	}

div#mco-cmpn dl dd {
	font-size: 12px;
	line-height: 18px;
	margin: 2px 16px 0px 12px;
	text-align: right;
	}

div#mco-cmpn dl dd em {
	font-weight: bold;
	vertical-align: baseline;
	}

div#mco-cmpn dl dd strong {
	font-size: 18px;
	color: #c00;
	font-family: 'HGP創英角ｺﾞｼｯｸUB', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka,sans-serif;
	letter-spacing: -0.075em;
	}

div#mco-cmpn p.notes {
	text-indent: -1em;
	font-size: 11px;
	margin: 4px 1em 4px 3em;
	}


/* 今月のオススメ・商品リスト */
div#mc-osusume table.list {
	clear: both;
	margin: 24px auto 2em;
	width: 328px;
	}

div#mc-osusume table.list th,
div#mc-osusume table.list td {
	font-size: 85%;
	width: auto;
	}

div#mc-osusume table.list {
	text-align: center;
	color: #666;
	border-collapse:collapse;
	border-style: solid;
	border-width: 0px;
	border-color: #9c9;
	}
div#mc-osusume table.list th,
div#mc-osusume table.list td {
	border-collapse: collapse;
	border-style: solid;
	border-color: #9c9;
	line-height: 100%;
	}
div#mc-osusume table.list th {
	padding: 2px 2px 0px;
	font-weight: normal;
	border-width: 1px;
	background-color: #cfc;
	text-align: center;
	}
div#mc-osusume table.list th.itemname {
	text-align: left;
	}
div#mc-osusume table.list td {
	background-color: #fff;
	padding: 4px;
	border: #9c9 solid;
	border-width: 0px 0px 1px;
	}

/* 今月のオススメ・商品リスト各列表示設定 */
/* アイテム名 */
div#mc-osusume table.list td.itemname {
	}

/* 品番 */
div#mc-osusume table.list td.number {
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	}

/* 内容量 */
div#mc-osusume table.list td.quantity {
	text-align: center;
	padding-left: 2px;
	padding-right: 4px;
	}

/* 価格 */
div#mc-osusume table.list td.price {
	width: 5em;
	text-align: center;
	padding-left: 4px;
	padding-right: 2px;
	}

div#mc-osusume table.list td.price span.sp {
	color: red;
	font-weight: bold;
	}

/* 数量 */
div#mc-osusume table.list td.howmany {
	width: 4em;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	}

div#mc-osusume table.list td.howmany input {
	line-height:1;
	width: 1.6em;
	height: 1em;
	padding-right: 1px;
	text-align: right;
	ime-mode:disabled;
	}

div#mc-osusume table.list td.cart {
	text-align: right;
	padding: 0em;
	background-color: #fff;
	}


/* ------------------------------------------
   今月のプレゼント                        */

div#mc-present h3 {
	margin: 16px 8px 4px 16px;
	padding: 0px 0px 2px 20px;
	background-image: url("/image/h_mark.png");
	background-repeat: no-repeat;
	background-position: left -2px;
	line-height: 120%;
	}

div#mc-present p {
	font-family: 'ＭＳ ゴシック',monospace;
	font-size: 12px;
	margin: 8px 8px 8px 32px;
	}

div#mc-present p.text {
	line-height: 120%;
	}

div#mc-present div.image {
	text-align: center;
	margin: 32px auto 12px;
	width: 320px;
	}

div#mc-present ol,
div#mc-present ul {
	margin: 0px 60px 32px 80px;
	padding: 0px;
	}

div#mc-present ol li,
div#mc-present ul li {
	line-height: 110%;
	font-size: 10px;
	margin: 4px 0px 4px 1em;
	padding: 0;
	}

div#mc-present ol {
	list-style-type: none;
	}


div#mc-present p.notes {
	clear: both;
	text-indent: -6.4em;
	margin-top: 12px;
	margin-left: 96px;
	}


/* ------------------------------------------
   今月の購入者特典                        */

div#mce-kakomi1 {
	position: relative;
	border: solid 1px #999;
	margin: 4px 12px 4px;
	}

div#mce-kakomi1:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	}

div#mc-pointbonus p.notes {
	text-align: right;
	font-size: 11px;
	margin: 0px 12px 32px;
	}

div#mc-pointbonus p.copy {
	text-align: center;
	font-size: 14px;
	margin: 4px 8px 12px;
	}

div#mce-kakomi1 dl {
	margin: 12px 12px 12px 24px;
	}

div#mce-kakomi1 dl dt {
	font-size: 14px;
	margin: 8px 0px 2px;
	}

div#mce-kakomi1 dl dt span.sarani {
	font-size: 14px;
	font-weight: bold;
	background-color: #FF0;
	color: #F6C;
	}

div#mce-kakomi1 dl dd {
	font-family: 'HGP創英角ｺﾞｼｯｸUB', 'HGｺﾞｼｯｸE', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Osaka,sans-serif;
	font-size: 18px;
	color: #f33;
	margin-left: 1em;
	}

div#mce-kakomi1 * a {
	vertical-align: baseline;
	}

div#mce-item {
	text-align: center;
	padding-bottom: 8px;
	}

div#mce-kakomi2 {
	text-align: center;
	margin: 12px auto 4px;
	}


/* ------------------------------------------
   キャンペーン期限                        */

div#mc-term {
	text-align: center;
	margin: 16px auto 32px;
	}


/* ------------------------------------------
   ギフトセットのオススメ                  */

div#mc-other {
	text-align: center;
	margin: 24px auto 0px;
	}

div#mc-other a {
	display: block;
	width: 728px;
	height: 90px;
	margin: 0px;
	padding: 0px;
	background: url(/mc_image/largebanner_giftset_select.png) 0 0 no-repeat;
	}

div#mc-other a:hover img {
	visibility: hidden;
	}

